## golang-github-shurcool-httpfs 0.0~git20190707.8d4bc4b

=== debian/changelog ===
golang-github-shurcool-httpfs (0.0~git20190707.8d4bc4b-2) unstable; urgency=medium

  * upload source package
  * add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 18:59:27 +0000

golang-github-shurcool-httpfs (0.0~git20190707.8d4bc4b-1) unstable; urgency=medium

  * Initial release (Closes: #933815)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Jul 2019 03:37:39 +0900
