=== debian/control ===
Source: golang-github-shurcool-httpfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-tools-dev,
               golang-github-shurcool-httpgzip-dev
Standards-Version: 4.5.1
Homepage: https://github.com/shurcooL/httpfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-httpfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-httpfs.git
XS-Go-Import-Path: github.com/shurcooL/httpfs
Testsuite: autopkgtest-pkg-go

Package: golang-github-shurcool-httpfs-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-tools-dev
Description: Go library for working with the http.FileSystem interface
 golang-github-shurcool-httpfs-dev provides collection of Go library for
 working with the http.FileSystem interface.
 .
 - filter
   Package filter offers an http.FileSystem wrapper with the ability to keep
   or skip files.
 - html/vfstemplate
   Package vfstemplate offers html/template helpers that use http.FileSystem.
 - httputil
   Package httputil implements HTTP utility functions for http.FileSystem.
 - path/vfspath
   Package vfspath implements utility routines for manipulating virtual file
   system paths.
 - text/vfstemplate
   Package vfstemplate offers text/template helpers that use http.FileSystem.
 - union
   Package union offers a simple http.FileSystem that can unify multiple
   filesystems at various mount points.
 - vfsutil Package vfsutil implements some I/O utility functions for
   http.FileSystem.
