## golang-github-shurcool-httpfs 0.0~git20230704.f1e31cf

=== debian/changelog ===
golang-github-shurcool-httpfs (0.0~git20230704.f1e31cf-2) unstable; urgency=medium

  * Team upload.
  * Disable tests.
    The package depends on the deprecated module "godoc"
    for testing, which is currently not available.
    Closes: #1127934

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Feb 2026 09:01:02 +0100

golang-github-shurcool-httpfs (0.0~git20230704.f1e31cf-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Nov 2023 17:17:25 +0000

golang-github-shurcool-httpfs (0.0~git20190707.8d4bc4b-3) unstable; urgency=medium

  [Debian Janitor]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [Thorsten Alteholz]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Apr 2022 18:16:31 +0200
