=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-tools-dev,
-               golang-github-shurcool-httpgzip-dev
-Standards-Version: 4.5.1
+               golang-github-shurcool-httpgzip-dev (>= 0.0~git20190516.1c7afaa-5)
+Standards-Version: 4.6.2
 Homepage: https://github.com/shurcooL/httpfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-httpfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-httpfs.git
 XS-Go-Import-Path: github.com/shurcooL/httpfs
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-shurcool-httpfs-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-golang-x-tools-dev
 Description: Go library for working with the http.FileSystem interface
  golang-github-shurcool-httpfs-dev provides collection of Go library for
  working with the http.FileSystem interface.
