=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# The package depends on the deprecated module "godoc"
	# for testing, which is currently not available.
